body {
    margin: 0 !important;
    font-family: 'Noto Sans Mono', monospace;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 100%;
}

.pre-loader {
    /* width: 100vw;
    height: 100vh;
    background-color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center; */
}

.pre-loader-icon {
    position: absolute;
	top: 50%;
	left: 50%;
    width: 5em;
    margin: -2.5em 0 0 -2.5em;
    /* margin: auto; */
    /* display: block; */
    /* -webkit-box-shadow: 0px 0px 50px 0px rgba(35, 31, 32, 0.1);
-moz-box-shadow: 0px 0px 50px 0px rgba(35, 31, 32, 0.1);
box-shadow: 0px 0px 50px 0px rgba(35, 31, 32, 0.1); */
filter: drop-shadow(0px 0px 15px rgba(35, 31, 32, 0.1));
    
}


/* bg - #fff */
/* gray - #e5e5e5 */
/* yellow - #ffce06 */
/* black - #231f20 */



.loading .maskedCircle {
	width: 20px;
	height: 20px;
	border-radius: 12px;
	border: 2px solid #231f20;
}

.loading .mask {
	width: 12px;
	height: 12px;
	overflow: hidden;
}

@keyframes spin {
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
}

/* Spinner */
.loading .spinner {
	position: absolute;
	left: 1px;
	top: 1px;
	width: 26px;
	height: 26px;
	animation: spin 1s infinite linear;
}

/* Loading animation container */
.loading {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 28px;
	height: 28px;
	margin: -14px 0 0 -14px;
}